{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/985",
  "scrapedAt": "2025-12-17T09:22:54.472Z",
  "page": 985,
  "count": 10,
  "items": [
    {
      "date": "9 ม.ค. 2563",
      "no": "ปท 0023.2/ว418",
      "title": "การต่ออายุหนังสืออนุญาตให้ประกอบวิชาชีพทางการศึกษาโดยไม่มีใบอนุญาตประกอบวิชาชีพ สำหรับครูผู้ช่วย สังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2168 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc02646420200109104515.pdf&filepath=dispatch_upload/backend/core_dispatch_210736_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc02646420200109104515.pdf&filepath=dispatch_upload/backend/core_dispatch_210736_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 985,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/985"
    },
    {
      "date": "9 ม.ค. 2563",
      "no": "ปท 0023.5/ 415",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 2168 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 415 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_210732_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 415 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_210732_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 985,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/985"
    },
    {
      "date": "9 ม.ค. 2563",
      "no": "ปท 0023.5/ 414",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 2168 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 414 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฏากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_210731_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 414 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฏากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_210731_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 985,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/985"
    },
    {
      "date": "9 ม.ค. 2563",
      "no": "ปท 0023/ว413",
      "title": "โครงการประชุมเชิงปฏิบัติการเจ้าหน้าที่ขององค์กรปกครองส่วนท้องถิ่นผู้ปฏิบัติงานด้านบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2563 (ประกาศมาแล้ว 2168 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 413 โครงการประชุมเชิงปฏิบัติการเจ้าหน้าที่ขององค์กนปกครองส่วนท้องถิ่นผู้ปฏิบัติหน้าที่ด้านบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_210729_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 413 โครงการประชุมเชิงปฏิบัติการเจ้าหน้าที่ขององค์กนปกครองส่วนท้องถิ่นผู้ปฏิบัติหน้าที่ด้านบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_210729_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 985,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/985"
    },
    {
      "date": "9 ม.ค. 2563",
      "no": "ปท 0023.5/ว412",
      "title": "แนวทางการจัดฝึกอบรมชุดปฏิบัติการจิตอาสาภัยพิบัติ (ประกาศมาแล้ว 2168 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 412 แนวทางการจัดฝึกอบรมชุดปฏิบัติการจิตอาสาภัยพิบัติ.pdf&filepath=dispatch_upload/backend/core_dispatch_210727_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 412 แนวทางการจัดฝึกอบรมชุดปฏิบัติการจิตอาสาภัยพิบัติ.pdf&filepath=dispatch_upload/backend/core_dispatch_210727_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 985,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/985"
    },
    {
      "date": "8 ม.ค. 2563",
      "no": "ปท 0023.5/ว21",
      "title": "การกำหนดรูปแบบหนังสือรับรองวงเงินสินเชื่ออิเล็กทรอนิกส์และแนวทางปฏิบัติการยื่นขอหนังสือรับรองวงเงินสินเชื่ออิเล็กทรอนิกส์เพื่อใช้ในการขึ้นทะเบียนผู้ประกอบการงานก่อสร้าง (ประกาศมาแล้ว 2169 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 21 การกำหนดรูปแบบหนังสือรับรองวงเงินสินเชื่อ.pdf&filepath=dispatch_upload/backend/core_dispatch_210692_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 21 การกำหนดรูปแบบหนังสือรับรองวงเงินสินเชื่อ.pdf&filepath=dispatch_upload/backend/core_dispatch_210692_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 985,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/985"
    },
    {
      "date": "8 ม.ค. 2563",
      "no": "ปท 0023.3/ว30",
      "title": "การจัดงานวันคล้ายวันสถาปนายุวกาชาดไทย ประจำปี 2563 (ประกาศมาแล้ว 2169 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดงานวันคล้ายวันสถาปนายุวกาชาดไทย ประจำปี 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_210690_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดงานวันคล้ายวันสถาปนายุวกาชาดไทย ประจำปี 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_210690_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 985,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/985"
    },
    {
      "date": "8 ม.ค. 2563",
      "no": "ปท 0023.5/ว20",
      "title": "ซ้อมความเข้าใจแนวทางการจัดซื้อจัดจ้างพัสดุตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ.2560 สำหรับพระราชบัญญัติงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 (ประกาศมาแล้ว 2169 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 20 ซ้อมความเข้าใจแนวทางการจัดซื้อจัดจ้างพัสดุฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_210688_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 20 ซ้อมความเข้าใจแนวทางการจัดซื้อจัดจ้างพัสดุฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_210688_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 985,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/985"
    },
    {
      "date": "8 ม.ค. 2563",
      "no": "ปท 0023.3/ว377",
      "title": "แนวทางการดำเนินโครงการ \"ศูนย์พัฒนาเด็กเล็ก คุณภาพดี มีมาตรฐาน เด็กพัฒนาการสมวัย\" เพื่อมอบเป็นของขวัญวันเด็กแห่งชาติ ประจำปี พ.ศ. 2563 (ประกาศมาแล้ว 2169 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินโครงการ ศพด.คุณภาพดี มีมาตรฐาน เก็กพัฒนาการสมวัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_210687_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินโครงการ ศพด.คุณภาพดี มีมาตรฐาน เก็กพัฒนาการสมวัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_210687_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 985,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/985"
    },
    {
      "date": "8 ม.ค. 2563",
      "no": "ปท 0023.3/ว378",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์การรับสมัครคัดเลือก อปท.ที่มีการบริหารจัดการที่ดี ประจำปีงบประมาณ 2563 (ประกาศมาแล้ว 2169 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์การรับสมัครคัดเลือก อปท.ที่มีการบริหารจัดการที่ดี ปี 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_210684_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์การรับสมัครคัดเลือก อปท.ที่มีการบริหารจัดการที่ดี ปี 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_210684_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 985,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/985"
    }
  ]
}